[submodule "polybar/.local/share/pomo-app"]
	path = polybar/.local/share/pomo-app
	url = https://github.com/jsspencer/pomo.git
[submodule "pass/.local/share/pass-pick"]
	path = pass/.local/share/pass-pick
	url = https://git.martyoeh.me/Marty/pass-pick.git
